/* MGB-Style 2009 */

html, body, ul, ol, li, p,
h1, h2, h3, h4, h5, h6,
form, fieldset, a, img {
    margin: 0;
    padding: 0;
    border: 0;
}

/* MGB-Style: Head */


body {
    font-size: 100.01%;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    color: #600;
    background-color: #FFFFF0;
}
.oldandanger {
background: red;
font-size: 25pt;
font-weight: bold;
color: white;
text-align:center;
z-index:10000;
width:100%;
position:absolute;
top:300px;
-webkit-box-shadow: 0 -3px 2px -2px #c1ae81 inset;
-moz-box-shadow: 0 -3px 2px -2px #c1ae81 inset;
box-shadow: 0 -3px 2px -2px #c1ae81 inset;
}

.color {
    font-family: "Times New Roman", Times, serif;
    font-size: 1em;
    line-height: 1.1;
    color: #600;
}

#staff {
    width: 100%;
}
#staff #header {
    width: 100%;
}
#staff #header #Table_header {
    width: 100%;
}
#Table_header td{
margin:0;
padding:0;
}

.hcontact {
    background-image: url(images/contact.jpg);
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #A62900;
    height: 207px;
    width: 200px;
    background-repeat: no-repeat;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 1em;
    padding-left: 0px;
}
tr .hcontact a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #C30;
}
#mainContent #resume p {
    line-height: 1em;
}
#resume table tr td table tr td {
    border: 1px solid #960;
}
.bl {
    border: thin dotted #600;
    text-align: center;
    padding: 8px;
    margin: 8px;
}


#mainContent .center {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #600;
    text-align: center;
    padding-bottom: 1.5em;
}

#mainContent h1,h2,h3,h4,h5,h6{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    color: #600;
    text-align: left;
    padding-bottom: 0.5em;
}
#mainContent ol li {
    padding-left: 0.5em;
    list-style-position: inside;
}

.butony {
    margin: .5em;
    padding: .5em 1em;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-size:10pt;
-webkit-box-shadow: 0 -3px 2px -2px #c1ae81 inset;
-moz-box-shadow: 0 -3px 2px -2px #c1ae81 inset;
box-shadow: 0 -3px 2px -2px #c1ae81 inset;
	
}

.butony:hover {
background-color: yellow;
	text-decoration:none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-moz-box-shadow: 0 0 5px #888;
 -webkit-box-shadow: 0 0 5px#888;
 box-shadow: 0 0 5px #888;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
	cursor:hand;
}

.butonygreen {
background-color: #0F0;
    margin: .5em;
    padding: .5em 1em;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-size:10pt;
-webkit-box-shadow: 0 -3px 2px -2px #c1ae81 inset;
-moz-box-shadow: 0 -3px 2px -2px #c1ae81 inset;
box-shadow: 0 -3px 2px -2px #c1ae81 inset;
}
.butonygreen:hover {
background-color: yellow;
	text-decoration:none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-moz-box-shadow: 0 0 5px #888;
 -webkit-box-shadow: 0 0 5px#888;
 box-shadow: 0 0 5px #888;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
	cursor:hand;
}

/* MGB-Style: Left menu bg diff pages */
.leftmenubgmain {
    background-image: url(images/leftmenubg.jpg);
    background-repeat: no-repeat;
}

.leftmenubgempler {
    background-image: url(images/employer_lmenu.jpg);
    background-repeat: no-repeat;
}

.leftmenubgemplee {
    background-image: url(images/employee_lmenu.jpg);
    background-repeat: no-repeat;
}

.leftmenubgtrain {
    background-image: url(images/training_lmenu.jpg);
    background-repeat: no-repeat;
}

.leftmenubgcontact {
    background-image: url(images/contact_lmenu.jpg);
    background-repeat: no-repeat;
}


.rightmenubg {
    background-image: url(images/rightmenubg.jpg);
    background-repeat: repeat-y;
    background-position: right;
}




#apDivMenuTop {
    position: absolute;
    left: 40px;
    top: 170px;
    width: 624px;
    height: 2em;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    color: #C00;
    text-align: left;
    vertical-align: middle;
}
#apDivSubman {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #600;
    width: 230px;
    left: 4px;
    top: 220px;
    position: absolute;
    font-weight: bold;
}


.headerbg {
background-image: url(images/staff_headbg.jpg);
background-repeat: repeat-x;
}

/* MGB-Style: Main Container */

.leftbg {
    background-image: url(images/staff_r3_c4.jpg);
    background-repeat: repeat-y;
    background-position: left;
    vertical-align: top;
    color: #300;
}
/* Левое меню на всех */
#menuLeft {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #C00;
    margin-top: 100px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
#menuLeft .bulitem {
    font-size: 0.75em;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #C30;
    text-decoration: underline;
    padding-bottom: 5px;
    background-image: url(images/bull.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-right: 0px;
    padding-left: 21px;
}

#menuLeft .bulitem a:hover {
    font-size: 0.9em;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #F60;
    text-decoration: underline;
    padding-bottom: 5px;
    background-color: #FAE99B;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #C00;
}

#menuLeft a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #9F0000;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    text-decoration: underline;
}

#menuLeft a:hover {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #F60;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    background-color: #FAE99B;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #C00;
}

#menuLeft .icq {
    font-size: 0.75em;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #C30;
    text-decoration: underline;
    padding-bottom: 5px;
    padding-right: 0px;
    padding-left: 2px;
}

#menuLeft .icq a:hover {
    font-size: 0.9em;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #F60;
    text-decoration: underline;
    padding-bottom: 5px;
    background-color: #FAE99B;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #C00;
}

#menuLeft .vac a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    color: #F00;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    text-decoration: underline;
}

/* Левое меню на главной */
#menuLeftm {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #C00;
    margin-top: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
#menuLeftm .bulitem {
    font-size: 0.75em;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #C30;
    text-decoration: underline;
	margin: 5px 0 5px 5px;
    padding-bottom: 5px;
    background-image: url(images/bull.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-right: 0px;
    padding-left: 28px;
}

#menuLeftm .bulitem a:hover {
    font-size: 0.9em;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #F60;
    text-decoration: underline;
    padding-bottom: 5px;
    background-color: #FAE99B;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #C00;
}

#menuLeftm a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #9F0000;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    text-decoration: underline;
}

#menuLeftm a:hover {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #F60;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    background-color: #FAE99B;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #C00;
}

#menuLeftm .icq {
    font-size: 0.75em;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #C30;
    text-decoration: underline;
    padding-bottom: 5px;
    padding-right: 0px;
    padding-left: 2px;
}

#menuLeftm .icq a:hover {
    font-size: 0.9em;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #F60;
    text-decoration: underline;
    padding-bottom: 5px;
    background-color: #FAE99B;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #C00;
}

#menuLeftm .vac a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    color: #F00;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    text-decoration: underline;
}


#hello {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    text-align: center;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 50px;
    padding-left: 50px;
    color: #660000;

}
#hello h1 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16pt;
}
#hello ul {
    text-align: left;
    margin-left: 2em;
}
#hello table {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 8pt;
    font-style: italic;
    padding: 3px;
    margin-top: 7px;
    margin-right: 3px;
    margin-bottom: 7px;
    margin-left: 3px;
    text-align: left;
}



#mainContent {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    line-height: 1.2em;
    color: #600;
    text-align: left;
    vertical-align: top;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 50px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 3px;
    margin-left: 50px;
}
#mainContent a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #600;
}
#mainContent a:hover {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #F60;
    text-decoration: underline;
    background-color: #FAE99B;
}

#mainContent a:visited {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #FF5F00;
    text-decoration: underline;
}

#mainContent p {
    padding-bottom: 1.1em;
    text-align: left;
}

#mainContent p strong {
    font-weight: normal;
}

#mainContent p a strong {
    font-weight: normal;
}

#mainContent p a:visited strong {
    font-weight: normal;
    color: #C60;
    text-decoration: none;
}

#mainContent .employer strong {
    font-weight: normal;
}

#mainContent .employer strong a {
    font-weight: normal;
   color: #993300;
}

#mainContent .employer strong a:visited {
    font-weight: normal;
   color: #993300;
   text-decoration: none;
}

#mainContent .employee strong {
    font-weight: normal;
}
#mainContent .employee strong a {
    font-weight: normal;
    color: #B33B00;
}
#mainContent .employee strong a:visited {
    font-weight: normal;
    color: #B33B00;
   text-decoration: none;
}

#employment h1 {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.2em;
    color: #C60;
}
#employerHead {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.2em;
    font-weight: bold;
    color: #960;
    text-align: right;
    vertical-align: bottom;
    margin-bottom: 0.3em;
}

#news {
    font-family: "Times New Roman", Times, serif;
    font-size: 1em;
    line-height: 1.1em;
    color: #C60;
    text-align: left;
    vertical-align: top;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 50px;
}
#employment {
    text-align: left;
    vertical-align: top;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 50px;
}
.employer {
    font-family: "Times New Roman", Times, serif;
    font-size: 1em;
    color: #993300;
    padding: 5px;
}

.employerright {
    font-family: "Times New Roman", Times, serif;
    font-size: 1em;
    color: #993300;
    text-align: right;
    padding-top: 1em;
    padding-right: 5em;
}

#employment table tr .employer .ots {
    padding-left: 1em;
}

.employee {
    font-family: "Times New Roman", Times, serif;
    font-size: 1em;
    color: #B33B00;
    padding: 5px;
}

.employeeright {
    font-family: "Times New Roman", Times, serif;
    font-size: 1em;
    color: #B33B00;
    text-align: right;
    padding-top: 1em;
    padding-right: 5em;
}

#rightAdvert {
    font-family: "Times New Roman", Times, serif;
    font-size: 0.85em;
    color: #C30;
    text-align: left;
    vertical-align: middle;
    margin: 3px;
    padding: 5px;
    height: 100%;
    width: 200px;
}
#photoVideo img {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: double;
    border-right-style: double;
    border-bottom-style: double;
    border-left-style: double;
    border-top-color: #FC0;
    border-right-color: #F60;
    border-bottom-color: #F60;
    border-left-color: #FC0;
    padding: 1px;
    margin: 4px;
    text-align: center;
}

#navGallery {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;    
}


#headContact {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 0.7em;
    color: #C00;
    text-align: left;
    vertical-align: middle;
    padding: 10px;
    height: 165px;
    width: 200px;
    font-weight: bold;
    float: right;
    position: absolute;
}


/* MGB-Style: Selectors */
SELECT {
    FONT-WEIGHT:bold; FONT-FAMILY:Tahoma, sans-serif; FONT-SIZE:10pt; COLOR:#630;
    BORDER-STYLE:solid; BORDER-COLOR: #630; BORDER-WIDTH: 1px; scrollbar-arrow-color:LIGHTYELLOW; BACKGROUND-COLOR:#FFF1B2;
}

INPUT,TEXTAREA {
    FONT-WEIGHT:bold;
    FONT-FAMILY:Verdana, Geneva, sans-serif;
    FONT-SIZE:10px;
    COLOR:#630;
    scrollbar-arrow-color:LIGHTYELLOW;
    border: 1px solid #960;
    background-color: #FFF1B2;
	padding:3px;
}

INPUT.checkbox { font-color: maroon
    COLOR:#7399E5; BACKGROUND-COLOR:#FFFFFF
}

.ronly {
color: #999;
background-color: #FFC;
}
/* MGB-Style: Main */
.main {font: 1em Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; padding-left: 7px}

img{ 
    border-style: solid;
    border-width: 0px;
    }

.butn {
    FONT-FAMILY:Tahoma;
    COLOR:#600;
    FONT-WEIGHT:bold;
    FONT-SIZE:9pt;
    border: 1px double #600;
    width: auto;
    padding: 0px 5px;
}


a:link {
    COLOR: #630;
    TEXT-DECORATION: none
}
a:visited {
    COLOR: #C60;
    TEXT-DECORATION: underline;
}
a:hover {
    COLOR: #C00;
    background-color: #FAE99B;
    border-bottom-width: 1px;
    border-bottom-style: double;
    border-bottom-color: #C00;
}
a:active {
    COLOR: #C60;
    TEXT-DECORATION: underline;
}

/* MGB-Style: Footer */

.botbg {
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
    font-size: 1em;
    color: #C00;
    background-image: url(images/staff_r5_c2.jpg);
    background-repeat: repeat-x;
}

.botbg a {
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: underline;
    font-size: 0.8em;
    font-weight: bold;
    color: #C00;
}
#invBot {
    text-align: center;
    filter: Alpha(Opacity=70);
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    color: #600;
}

.menuTop {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #C00;
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
#apDivMenuTop a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #C00;
    text-align: left;
    vertical-align: middle;
}
#apDivMenuTop a:hover {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #F60;
    text-align: left;
    vertical-align: middle;
    text-decoration: underline;
    background-color: #FAE99B;
}
#showBox a:hover {
    text-decoration: underline;
    background-color: #FF9;
    border-bottom-style: dashed;
    border-bottom-color: #F60;
    cursor: default;
    border-bottom-width: 1px;
}
.more {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #F90;
}

#apDivFlashhead {
display:none;
    /* position: absolute;
    height: 150px;
    width: 500px;
    left: 270px;
    top: 10px; */
}
#apDivFlashhead1 {
    position: absolute;
    height: 154px;
    width: 560px;
    left: 270px;
    top: 10px;
}
#mainContent #Accordion1 .AccordionPanel.AccordionPanelOpen .AccordionPanelContent ul li a {
    font-weight: normal;
    color: #B33B00;
}

.zag {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #600; text-align: center; vertical-align: middle; border: #600; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding:5px;}

.cell {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pх; color: #600; background-color: #FFFFFF; border: #FFCC66; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; text-align: center; vertical-align: middle; padding:5px;}

.celll {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #600;
    background-color: #FFFFFF;
    border: #FFCC66;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    text-align: left;
    vertical-align: middle;
    padding: 0.5em;
}

.cellzag {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #600; font-weight: normal; text-align: left; vertical-align: middle; border: #600; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFCC66;}

#mainContent #order table tr td p {
    text-align: center;
}

#mainContent #resume table tr td p {
    text-align: center;
}
#mainContent #resume_sub table tr td p {
    text-align: center;
}

#mainContent .cellzag tr .celll a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
}
#vacMonth {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #C00;
    text-align: center;
    padding-bottom: 1em;
}
#mainContent ol ol li {
    list-style-type: decimal;
    list-style-position: inside;
    padding-left: 1em;
}
#hello p a.pay {
    font-weight: bold;
    color: #F00;
    padding-left: 3em;
}
#mainContent ul {
    list-style-position: inside;
    list-style-image: url(images/list.gif);
    margin-left: 1px;
    padding-left: 2px;
	
}

#coloRed {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #C00;
    text-align: center;
    padding-bottom: 1em;
}
.coloRed {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #C00;
}

#ds1 {
    display: none;
}
#abc {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #600;
    text-align: center;
}
#dateTraining {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #C30;
    text-align: left;
    padding-bottom: 1em;
}
#dateTraining h1 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #C30;
    text-align: center;
}

.accentb {
    font-weight: bold;
}
#mainContent .morem {
    font-size: 1.4em;
    font-weight: bold;
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em;
    color: #C60;
}
#calendar {
    height: 200px;
    padding-left: 8px;
}
.menuRed {
    color: #F00;
}

/* MGB-Style: Data admin form */
#staffMainContainer #form1 table .blable {
    font-weight: bold;
}
#staffMainContainer #form1 table .redb {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #F00;
}

#staffMainContainer #form2 table .blable {
    font-weight: bold;
}
#staffMainContainer #form2 table .redb {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #F00;
}
.employer ul li {
    list-style-position: inside;
    list-style-image: url(images/list.gif);
    font-weight: bold;
    padding-top: 3px;
    padding-bottom: 5px;
}
.employee ul li {
    list-style-position: inside;
    list-style-image: url(images/list.gif);
    font-weight: bold;
    padding-top: 3px;
    padding-bottom: 5px;
}
.radvbg {
    background-image: url(images/radvbg.jpg);
    height: 80px;
    width: 195px;
    font-size: 11pt;
    font-weight: bold;
    text-align: center;
    color: #600;
    padding-top: 12px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 1px;
    background-repeat: no-repeat;
    margin: 0px;
    text-indent: 20px;
    vertical-align: middle;
}
.radvbg a {
color: #FFF;
text-decoration: none;
}
.radvbg a:hover {
    color: #C60;
    text-decoration: underline;
    background-color: #FF6;
}

.bulitem {
    font-size: 12px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #C30;
    text-decoration: underline;
	margin: 5px 0 5px 5px;
    padding-bottom: 5px;
    background-image: url(images/bull.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-right: 0px;
    padding-left: 28px;
}

.bulitem a:hover {
   
    background-color: #FAE99B;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #C00;
}
.colordiv {
padding:8px; 
background:#FFFFCC; 
border-radius:8px;
}
